Support » Plugin: BP Social Connect » Google & Facebook now require HTTPS

  • Plugin Author VibeThemes

    (@vibethemes)


    Please make sure your sites are on HTTPS for Social logins to work. To ensure this, please go to WP Admin – Settings – Geenral area and make sure the site URL and Home URL field start with https:// (not http://, note the “s” here )

  • The topic ‘Google & Facebook now require HTTPS’ is closed to new replies.